﻿* {
  margin: 0;
  padding: 0;
}
dl,
ol,
ul {
  list-style: none;
}
h1,
h2,
h3,
ol,
ul,
p {
  padding: 0;
  margin: 0;
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
html {
  font-size: 16px;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.header-logo img {
  margin-top: -10px;
}
.row {
  margin: 0;
}
/*头部开始*/
#header {
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  height: 117px;
  line-height: 117px;
  border-bottom: 1px solid hsla(0, 0%, 100%, 0.2);
  max-width: 1200px;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  margin: 0 auto;
}
#header,
#header a {
  color: #fff;
}
#header .logo-mb {
  display: none;
}
#header .header-nav ul {
  display: flex;
  justify-content: space-between;
}
#header .header-nav li {
  float: left;
  position: relative;
  margin: 0 24px;
  font-size: 19px;
}
#header .header-nav li:last-child {
  margin-right: 0;
  /*display: flex;
  justify-content: center;
  align-items: center;
*/}
#header .header-nav li:last-child img {
  width: 22px;
  height: 22px;
}
#header .header-nav li:last-child p {
  color: #7bbab4;
  font-weight: bold;
  margin-left: 5px;
}
#header .header-nav li > a {
  display: block;
  padding: 0 16px;
  position: relative;
  font-size: 18px;
  text-decoration: none;
  color: #7bbab4;
}
#header .header-nav li > a:hover {
  color: #b49a7a;
}
#header .header-nav li > a:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 4px;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #b49a7a;
  -webkit-transition: width 0.2s linear;
  transition: width 0.2s linear;
}
#header .header-nav li.active a:after,
#header .header-nav li:hover a:after {
  width: 100%;
}
#header .header-nav li:hover > dl {
  margin-top: 0;
  opacity: 1;
  visibility: visible;
}
#header .header-nav li > dl {
  position: absolute;
  width: 220px;
  top: 100%;
  left: 50%;
  margin-left: -110px;
  margin-top: 10px;
  background: #fff;
  line-height: 16px;
  white-space: nowrap;
  padding: 20px 50px;
  visibility: visible;
  display: block;
  opacity: 0;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  z-index: 1000;
}
#header .header-nav li > dl dt {
  margin: 20px 0;
  width: 120px;
}
#header .header-nav li > dl a {
  color: #b49a7a;
  position: relative;
  font-size: 18px;
  text-decoration: none;
  font-weight: 400;
}
#header .header-nav li > dl a:before {
  content: "";
  width: 16px;
  height: 2px;
  background: #80679c;
  position: absolute;
  top: 50%;
  right: 100%;
  margin-right: 14px;
  -webkit-transform: scaleY(0.5) translateY(-50%);
  transform: scaleY(0.5) translateY(-50%);
  display: none;
}
#header .header-nav li > dl a:hover:before {
  display: block;
}
.hamburger {
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, -webkit-filter;
  -webkit-transition-property: opacity, -webkit-filter;
  transition-property: opacity, filter;
  transition-property: opacity, filter, -webkit-filter;
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
  display: none;
  line-height: 0;
  position: absolute;
  z-index: 10;
  top: 50%;
  right: 15px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.hamburger-box {
  width: 22px;
  height: 12px;
  display: inline-block;
  position: relative;
}
.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
}
.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
  width: 22px;
  height: 2px;
  background-color: #fff;
  border-radius: 4px;
  position: absolute;
  transition-property: -webkit-transform;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
.hamburger-inner:after,
.hamburger-inner:before {
  content: "";
  display: block;
}
.hamburger-inner:before {
  top: -10px;
}
.hamburger-inner:after {
  bottom: -10px;
}
.hamburger--elastic .hamburger-inner {
  top: 0;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.hamburger--elastic .hamburger-inner:before {
  top: 6px;
  -webkit-transition: opacity 0.15s ease 0.4s;
  transition: opacity 0.15s ease 0.4s;
}
.hamburger--elastic .hamburger-inner:after {
  top: 12px;
  transition: -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55), -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.hamburger--elastic.is-active .hamburger-inner {
  -webkit-transform: translate3d(0, 10px, 0) rotate(135deg);
  transform: translate3d(0, 10px, 0) rotate(135deg);
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
  top: -3px;
}
.hamburger--elastic.is-active .hamburger-inner:before {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  opacity: 0;
}
.hamburger--elastic.is-active .hamburger-inner:after {
  -webkit-transform: translate3d(0, -19px, 0) rotate(-268deg);
  transform: translate3d(0, -19px, 0) rotate(-268deg);
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
  top: 19px;
}
/*头部结束*/
/* 面包屑导航 */
.daohang {
  width: 100%;
  background-color: #f5f5f5;
}
span.glyphicon-home {
  padding-right: 10px;
  color: #b49a7a;
}
.breadcrumb {
  padding: 8px 15px;
  list-style: none;
  max-width: 1200px;
  margin: 0 auto;
  font-size: 1rem;
}
.breadcrumb li a {
  color: #b49a7a;
}
/* 底部 */
footer .footerWrap .top {
  padding: 60px 0 40px 0;
  margin: 0 auto;
  background-color: #7bbab4;
}
footer .footerWrap .top .friendlinks {
  text-align: center;
}
footer .footerWrap .top .friendlinks a {
  padding: 0 120px;
  letter-spacing: 3px;
  font-size: 20px;
  color: #ffffff;
  text-decoration: none;
}
footer .footerWrap .top .friendlinks a:nth-child(2) {
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
}
footer .footerWrap .top p {
  text-align: center;
  color: #fff;
}
footer .footerWrap .top .icon {
  margin-top: 65px;
  display: flex;
  justify-content: center;
}
footer .footerWrap .top .icon div p {
  margin-bottom: 10px;
  font-size: 16px;
}
footer .footerWrap .top .icon div p a {
  padding: 0 30px;
}
footer .footerWrap .top .icon div p a img {
  height: 120px;
}
footer .footerWrap .top .beian {
  margin-top: 50px;
}
footer .footerWrap .top .beian a {
  color: #fff;
  font-size: 18px;
  letter-spacing: 2px;
}
/* 移动端 */
@media screen and (max-width: 991px) {
  .hamburger {
    display: block;
  }
}
@media screen and (max-width: 1200px) {
  #header .header-nav > li {
    margin: 0;
  }
  #header .header-nav li > a {
    padding: 0 5px;
  }
}
@media screen and (max-width: 991px) {
  body {
    padding-top: 50px;
  }
  #header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    line-height: 50px;
    z-index: 999;
    padding: 0 15px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  }
  #header {
    background: #a3cfcb;
  }
  #header.is-active .hamburger-inner,
  #header.is-active .hamburger-inner:after,
  #header.is-active .hamburger-inner:before {
    background: #fff;
  }
  #header .logo-mb {
    display: inline-block;
  }
  #header .header-nav {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #a3cfcb;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    padding: 100px 40px 30px;
    font-size: 24px;
    font-size: 400;
    overflow-y: auto;
  }
  #header .header-nav ul {
    flex-direction: column;
  }
  #header .header-nav li {
    float: none;
    margin: 0;
  }
  #header .header-nav li:not(:last-child) {
    margin-bottom: 10px;
  }
  #header .header-nav li:last-child p {
    color: #fff;
  }
  #header .header-nav li > a {
    display: inline;
    padding: 0;
    color: #fff;
  }
  #header .header-nav .has-nav::after {
    position: absolute;
    right: 5px;
    top: 25px;
    content: " ";
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    border-left: 5px solid transparent;
    border-bottom: 5px solid transparent;
  }
  #header .header-nav li > a:after {
    display: none;
  }
  #header .header-nav li dl {
    position: static;
    visibility: visible;
    opacity: 1;
    margin: 0;
    width: 100%;
    padding: 20px 60px;
    display: none;
    -webkit-transition: none;
    transition: none;
    background: none;
    font-size: 16px;
  }
  #header .header-nav li dl dt {
    margin-top: 0;
  }
  #header .header-nav li dl dt:last-child {
    margin-bottom: 0;
  }
  #header .header-nav li dl dt a {
    color: #fff;
    font-size: 15px;
  }
}
@media screen and (max-width: 786px) {
  footer .footerWrap .top {
    padding: 20px 0;
  }
  footer .footerWrap .top .friendlinks a {
    display: block;
    padding: 5px 0;
    font-size: 16px;
  }
  footer .footerWrap .top .friendlinks a:nth-child(2) {
    border: 0;
  }
  footer .footerWrap .top .icon {
    margin-top: 20px;
  }
  footer .footerWrap .top .icon div p a img {
    height: 80px;
  }
  footer .footerWrap .top .beian {
    margin-top: 20px;
  }
  footer .footerWrap .top .beian a {
    font-size: 14px;
  }
}
